#include "MeleeWeapon.h"

namespace mechanics {
	MeleeWeapon::MeleeWeapon(assets::Item &provider, Animator &given_animator) : BaseWeapon(provider, given_animator) {
	}

	bool MeleeWeapon::canParry() const {
		return true;
	}
}